Subject: [Healeys] Heater water valve

From: Stephen Hutchings <[email-masked]>
Date: Sat, 9 Nov 2013 16:58:16 -0500

I wonder, has anyone managed to replace the heater water valve in the car?
It looks to me like I can get a right angle screw driver in there, 
and then loosen the heater hose from the other side of the bulkhead- 
pulling through enough to get the valve out.
Having recently put together the whole dash- heater components, I'm 
not keen to disassemble it. Sure, it looks easy in theory, but there 
are bruised knuckles involved!
If I can't do it in the car, the hell with it, I'll bypass it until a 
rainy day when I have nothing better to do.

Stephen, BJ8
_______________________________________________
Archive: http://www.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/healeys